<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" type="text/css" href="static/style.css">
    <title>Factura - Lactolac</title>
</head>
<body>
    <section id="hero" class="title">
        <div class="column-left-title">
            <h2 class="">Lote: 1710231N05 <span class="tab">231 C</span></h2>
            <img src="static/unilac.png" alt="Insignia" class="image-logo">
            <h2>Fabricación: dd/MM/yyyy  Vence: dd/MM/yyyy</h2>
        </div>
        <div class="column-right-title">
            <h4>IPSA</h4>
            <h5>REP. NICARAGUA</h5>
            <img src="static/Codigo_QR1.png" alt="QR" class="image-QR">
            <h4>NILAC S.A</h4>
            <h4>QUESO MOZZARELLA</h4>
            <h3>403784</h3>
        </div>
    </section>
    <section id="information" class="information-box">
        <div class="">
            <div class="column-left-information">
                <h1><b>QUESO</b></h1>
                <h1><b>MOZZARELLA</b></h1>
                <h2 class="white-box">PASTEURIZADO</h2>
                <p class="width-information"><span class="bold"><b>Ingredientes:</b></span> Leche fluida semidescrema y pasteurizada, leche descremada deshidratada
                    reforzamiento de proteína en la leche fluida, sal yodada, cloruro de calcio (coadyuvante de coagulación), cuajo,
                    cultivos lácticos.
                </p>
                <p><span class="bold"><b>Contiene Leche.</b></span></p>
                <p class="margin-bottom-cero">Producto centroamericano elaborado en Nicaragua por Nilac S.A., km 20.3 Ctra. Nueva a León, Managua, Nicaragua. 
                    Tel: (505) 7833-3310. LS-10-5525-1125. RS No. 11687.</p>
            </div>
        </div>
        <div class="column-right-information container">
            <div class="center-image">
                <img src="static/vaca.png" alt="icon - copo de nieve" class="cow-image">
                <h3 class="text-position">PESO NETO</h3>
                <h3 class="text-position-kg">9.08 Kg</h3>
                <h3 class="text-position-lb">20 Lb</h3>
            </div>
        </div>
    </section>
</body>
</html>